package org.jeecg.modules.apiService;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.bean.LoginReq;

public interface LoginApiService {
    //小程序-微信授权登录接口
    public Result<?> login(LoginReq loginReq);

    //绑定手机号码
    public Result<Object> bindPhone(String phoneCode);
}
